# mysqlpp::UseEmbeddedConnectionOption Class Reference

Connect to embedded server in preference to remote server. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::UseEmbeddedConnectionOption:

[legend]
Collaboration diagram for mysqlpp::UseEmbeddedConnectionOption:

[legend]
List of all members.

## Detailed Description

Connect to embedded server in preference to remote server.

The documentation for this class was generated from the following file:

- options.h